
rend-model-lod 256

player-jump-power 8

player-eyeheight 50

# Menu fog mode: 0=shimmer, 1=black smoke, 2=blue vertical.
menu-fog 1

# Menu color green component.
menu-color-g 0.6

# Menu selection flash color, blue component.
menu-flash-b 0.0

# Menu selection flash color, green component.
menu-flash-g 1.0

# Menu selection flash color, red component.
menu-flash-r 1.0

# Menu selection flash speed.
menu-flash-speed 3

# Strength of type-in glitter.
menu-glitter 1.0

# Number of tics to keep HUD messages on screen.
msg-uptime 300

# 1=Menu skull turns at slider items.
menu-turningskull 0

# 1=HUD messages blink when they're printed.
msg-blink 0

# 1=Show armor in HUD.
hud-armor 0